import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-renewal-reminder',
  templateUrl: './renewal-reminder.component.html',
  styleUrls: ['./renewal-reminder.component.scss']
})
export class RenewalReminderComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
